declare_plugin("MirageF1",
{
displayName		= _("MirageF1"),
developerName= _(""),
installed 	 = true,
dirName	  	 = current_mod_path,
version		 = "2.5",		 
state		 = "installed",
info		 = _("MirageF1"),

binaries 	 =
	{
				
	},
InputProfiles =
{
    ["MirageF1"] = current_mod_path .. '/Input/MirageF1', 
},

Skins	=
	{
		{
			name	= _("MirageF1"),
			dir		= "Theme"
		},
	},
	
Missions =
	{
		{
			name		= _("MirageF1"),
			dir			= "Missions",
		},
	},		
LogBook =
	{
		{
			name		= _("MirageF1"),
			type		= "MirageF1",
		},
	},		
}
)
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/MirageF1.lua')
dofile(current_mod_path.."/Views.lua")
dofile(current_mod_path.."/WEAPONS/Weapons.lua")
make_view_settings('MirageF1', ViewSettings, SnapViews)
mount_vfs_liveries_path (current_mod_path.."/Liveries")

make_flyable('MirageF1'  ,current_mod_path..'/Cockpit/Scripts/',{nil,old = 6}, current_mod_path..'/Comm/comm.lua')


plugin_done()-- finish declaration , clear temporal data